.product-carousel{display:none;opacity:1!important;position:relative;width:100%;-ms-touch-action:pan-y;}
#column-left .product-carousel, #column-right .product-carousel{display:block;}
#column-left .customNavigation, #column-right .customNavigation{display:none;}
#column-left .banners-slider-carousel .customNavigation,
#column-right .banners-slider-carousel .customNavigation{display:block;}
.product-carousel .slider-wrapper{display:none;position:relative;-webkit-transform:translate3d(0px, 0px, 0px);-webkit-perspective:1000;}
.product-carousel .slider-wrapper-outer{overflow:hidden;position:relative;width:100%;}
.product-carousel .slider-wrapper-outer.autoHeight{-webkit-transition:height 500ms ease-in-out;-moz-transition:height 500ms ease-in-out;-ms-transition:height 500ms ease-in-out;-o-transition:height 500ms ease-in-out;transition:height 500ms ease-in-out;}
.product-carousel .slider-item{float:left;}
.slider-controls .slider-page,
.slider-controls .slider-buttons div{cursor:pointer;}
.slider-controls{-webkit-user-select:none;-khtml-user-select:none;-moz-user-select:none;-ms-user-select:none;/*user-select:none;*/-webkit-tap-highlight-color:transparent;}
.grabbing{cursor:url("../../image/megnor/grabbing.png") 8 8, move;}
.product-carousel .slider-wrapper,
.product-carousel .slider-item{-webkit-backface-visibility:hidden;-moz-backface-visibility:hidden;-ms-backface-visibility:hidden;list-style:none;}
.customNavigation{text-align:center;position:relative;width:100%}
.customNavigation a{-webkit-user-select:none;-khtml-user-select:none;-moz-user-select:none;-ms-user-select:none;/*user-select:none;*/-webkit-tap-highlight-color:transparent;display:block;float:right;height:22px;position:absolute;top:-45px;width:22px;text-indent:-9999px;cursor:pointer;}
.customNavigation a.prev{background:url("../../images/sprite.png") no-repeat scroll -201px -1px rgba(0, 0, 0, 0);height:25px;right:27px;width:25px;}
.customNavigation a.prev:hover{background-position:-201px -32px;text-decoration:none;}
.customNavigation a.next{background:url("../../images/sprite.png") no-repeat scroll -233px -1px rgba(0, 0, 0, 0);height:25px;right:-4px;width:25px;}
.customNavigation a.next:hover{background-position:-233px -32px;text-decoration:none;}
.manufacture_products .customNavigation a.prev{background:url("../../images/brand_logos_arrow.png") no-repeat scroll 17px 5px rgba(0, 0, 0, 0);height:28px;left:-20px;top:15px;z-index:999;width:28px;}
.manufacture_products .customNavigation a.prev:hover{background-position:17px -66px;text-decoration:none;}
.manufacture_products .customNavigation a.next{background:url("../../images/brand_logos_arrow.png") no-repeat scroll 5px -27px transparent;height:28px;right:-2px;top:10px;z-index:999;}
.manufacture_products .customNavigation a.next:hover{background-position:5px -98px;text-decoration:none;}
.blog_main .customNavigation a.prev ,.testimonial_main .customNavigation a.prev{background:url("../../images/blog_arrow.png") no-repeat scroll 19px -67px transparent;right:30px;width:29px;margin-top:15px;}
.blog_main .customNavigation a.prev:hover,.testimonial_main .customNavigation a.prev:hover{background-position:19px 3px;}
.blog_main .customNavigation a.next, .testimonial_main .customNavigation a.next{background:url("../../images/blog_arrow.png") no-repeat scroll 12px -102px transparent;margin-top:15px;right:5px;}
.blog_main .customNavigation a.next:hover , .testimonial_main .customNavigation a.next:hover{background-position:12px -32px;text-decoration:none;}
.additional-carousel .product-carousel{width:auto;margin:0 15px;}
.additional-carousel .customNavigation a.prev{background:url("../../images/sprite.png") no-repeat scroll -203px -265px transparent;left:-3px;top:33px;z-index:999;text-indent:-9999px;cursor:pointer;}
.additional-carousel .customNavigation a.prev:hover{background-position:-203px -295px;text-decoration:none;z-index:999;}
.additional-carousel .customNavigation a.next{background:url("../../images/sprite.png") no-repeat scroll -233px -265px transparent;right:-7px;top:33px;cursor:pointer;z-index:999;text-indent:-9999px;}
.additional-carousel .customNavigation a.next:hover{background-position:-233px -295px;text-decoration:none;z-index:999;}
.additional-carousel .customNavigation{display:none;}
.additional-carousel:hover .customNavigation{display:block;}
.additional-carousel .slider-item{float:left;width:90px;}
.additional-carousel .slider-item .product-block{background:none repeat scroll 0 0 #FFFFFF;border:1px solid #EEEEEE;clear:both;margin:4px 2px;overflow:hidden;}
.product-info .product-image .customNavigation{text-align:center;position:absolute;width:100%;z-index:9;}
.product-info .product-image .customNavigation a{-webkit-user-select:none;-khtml-user-select:none;-moz-user-select:none;-ms-user-select:none;/*user-select:none;*/-webkit-tap-highlight-color:transparent;display:block;float:right;height:20px;position:absolute;top:-34px;width:16px;}
.product-info .product-image .customNavigation a.prev{background:url("../../image/megnor/sprite.png") no-repeat scroll -11px -60px transparent;left:-3px;top:35px;}
.product-info .product-image .customNavigation a.prev:hover{background-position:-11px -90px;text-decoration:none;}
.product-info .product-image .customNavigation a.next{background:url("../../image/megnor/sprite.png") no-repeat scroll -43px -60px transparent;right:-3px;top:35px;}
.product-info .product-image .customNavigation a.next:hover{background-position:-43px -90px;text-decoration:none;}
#advancedmenu{position:relative;margin:0 auto;z-index:9;}
div.menu{float:none;;}
div.menu.act{background:none;}
div.menu.active{background:none;color:#5E5E5E;}
div.megnor-advanced-menu-popup{background:none repeat scroll 0 0 #f5f5f5;border:2px solid #e9e9e9;border-left:0;left:244px !important;margin-top:-41px;min-width:560px;padding-bottom:0;padding-left:15px;padding-right:15px;position:absolute;text-align:left;top:auto;transition-duration:200ms;display:none;}
div.menu a, div.megnor-advanced-menu-popup a{display:block;color:#646464;padding:10px 5px;border-bottom:1px solid #eeeeee;}
div.menu.parrent-arrow .arrow a{background:url("../../images/caregory-arrow.png") no-repeat scroll 222px -12px transparent;}
div.menu.parrent-arrow:hover .arrow a , div.menu.parrent-arrow.active .arrow a{background:url("../../images/menu-hover-arrow.jpg") no-repeat scroll 204px 1px transparent;margin-right:-10px;position:relative;}
div.megnor-advanced-menu-popup a{padding:5px 10px;text-transform:none;}
.itemMenu .itemMenuName{margin-bottom:5px;padding:5px 10px;}
div.megnor-advanced-menu-popup a:hover{}
div.megnor-advanced-menu-popup a.actParent{color:#4D4D4D;}
div.megnor-advanced-menu-popup a.act{color:#A52A2A;}
.itemMenuName.level1{padding:5px 0;}
div.column{float:left;width:170px;padding:5px 5px 0;}
div.itemSubMenu{}
.clearBoth{clear:both;}
a:last-child.itemMenuName.level2{border-bottom:none;}
div.megnor-advanced-menu-popup .block1{}
div.megnor-advanced-menu-popup .block2{padding:5px 10px 15px 0px;}
#advancedmenu .megnor-advanced-menu-popup .itemMenu a{font-weight:normal;font-size:13px;}
#advancedmenu .megnor-advanced-menu-popup .itemMenu.level2 a{background:url("../../images/caregory-arrow.png") no-repeat scroll 0 -18px transparent;padding:5px 10px 2px;border-bottom:none;}
#advancedmenu .megnor-advanced-menu-popup .itemMenu.level2 a:hover{background-position:0 11px;}
#advancedmenu .level1 > a.itemMenuName{font-size:15px;font-weight:bold;color:#646464;border-bottom:2px solid #2FB991;text-transform:uppercase;}
.megnor-advanced-menu-popup_inner{padding:20px 0 10px 15px;}
#advancedmenu .level1 > a.itemMenuName:hover{color:#32bf96;}
.itemSubMenu .itemMenu{margin-left:0;}
.itemSubMenu .itemMenu a.itemMenuName{background:#ffffff;border-top:none;color:#646464;padding:5px 0;}
itemMenu.level2{border-bottom:none;border-top:none;}
.itemSubMenu .itemMenu a:hover{}
.itemMenu .itemMenuName:hover{color:#32bf96;}
.custom_menu:hover .customblock_inner{display:block;}
.customblock_inner{background:#FFF;width:250px;padding:5px;}
@media only screen and (min-width:1225px) and (max-width:1250px){.header, .nav-inner, .main, .footer,.banner,.social_content{width:1220px;}
.col-main{width:900px;}
.col-left{width:245px;}
.col-right{width:245px;}
.banner .banner1{width:410px;}
.banner .banner2{width:398px;}
.banner .banner3{width:412px;}
.subbanner2{margin-left:10px;}
.block.block-banner img{height:auto;width:100%;}
.social_block{width:305px;}
.social_content .content{width:915px;}
.cms_banner img{height:auto;width:100%;}
.product-image img{height:auto;width:100%;}
.social_block ul{padding:20px 60px;}
div.megnor-advanced-menu-popup{left:230px !important;}
.block.block-side-nav-container{display:none;}
div.menu.parrent-arrow .arrow a{background:url("../../images/caregory-arrow.png") no-repeat scroll 208px -12px transparent;}
div.menu.parrent-arrow:hover .arrow a , div.menu.parrent-arrow.active .arrow a{margin-right:-20px;background:url("../../images/menu-hover-arrow.jpg") no-repeat scroll 190px 1px rgba(0, 0, 0, 0)}
div.menu a, div.megnor-advanced-menu-popup a{padding:10px 5px;}
#footer .footer-area{width:240px;}
}
@media only screen and (min-width:1025px) and (max-width:1224px){#footer #block_1{width:220px;}
#footer #block_4{width:210px;}
#footer #block_2, #footer #block_3{width:160px;}
div.menu.parrent-arrow:hover .arrow a, div.menu.parrent-arrow.active .arrow a{background:url("../../images/menu-hover-arrow.jpg") no-repeat scroll 165px 1px rgba(0, 0, 0, 0);}
div.megnor-advanced-menu-popup{left:204px !important;}
.header, .nav-inner, .main, .footer,.banner,.social_content{width:1000px;}
.col-main{width:705px;}
.col-left{width:220px;}
.col-right{width:220px;}
.banner .banner1{width:350px;}
.banner .banner2{width:300px;}
.banner .banner3{width:350px;}
.block.block-banner img{height:auto;width:100%;}
.subbanner img{height:auto;width:350px;}
.subbanner2{margin-left:5px;}
.subbanner1,.subbanner2{width:350px;}
.cms_banner img{height:auto;width:100%;}
.social_block{width:30%;}
.social_content .content{width:70%;}
.social_block ul{padding:20px 58px;}
.form-subscribe-header{padding:4px 0;}
.social_content .block-subscribe input.input-text{width:166px;}
.product-image img{height:auto;width:100%;}
#zoom1 img{height:auto;width:100%;}
.product-view .product-img-box{width:272px;}
.product-view .product-shop{width:402px;}
.cart .cart-collaterals .col1-set{width:305px;}
.cart .cart-collaterals .col2-set{width:625px;}
.cart .totals{width:298px;}
.cart .discount, .cart .shipping{padding:12px 20px;}
.products-list li .list-left{margin-right:20px;}
.products-list li .list-center{width:323px;}
.products-list li .list-right{}
.products-list li.item{padding:10px 0;}
.block.block-side-nav-container{display:none;}
}
@media only screen and (min-width:980px) and (max-width:1024px){div.menu.parrent-arrow .arrow a{background:url("../../images/caregory-arrow.png") no-repeat scroll 147px -12px transparent;}
div.megnor-advanced-menu-popup{left:164px !important;}
div.menu.parrent-arrow:hover .arrow a, div.menu.parrent-arrow.active .arrow a{background:url("../../images/menu-hover-arrow.jpg") no-repeat scroll 129px 1px rgba(0, 0, 0, 0);}
.form-subscribe-header label{font-size:22px;float:left;}
#footer #block_1{width:220px;}
#footer #block_4{width:215px;}
#footer #block_2, #footer #block_3{width:170px;}
#footer .footer-area{margin-right:21px;}
div.megnor-advanced-menu-popup{padding-left:10px;}
.header, .nav-inner, .main, .footer, .banner,.social_content{width:940px;}
.col-main{float:left;width:685px;}
.col-left{float:left;width:180px;}
.col-right{float:right;width:180px;margin-left:0;}
.banner .banner1{width:314px;}
.banner .banner2{width:312px}
.banner .banner3{width:314px;}
.cms_banner img{height:auto;width:100%;}
.subbanner img{height:auto;width:340px;}
.subbanner2{width:335px;}
.subbanner1{width:344px;}
.subbanner2{margin-left:5px;}
.social_block{width:250px;}
.social_content .content{width:690px;}
.social_block ul{padding:20px 35px;}
.form-subscribe-header{padding:0;}
.social_content .block-subscribe input.input-text{width:199px;padding:13px 0;}
.block-layered-nav a{padding-left:0;}
.product-view .product-shop{margin-top:30px;float:left;width:100%;}
.mini-products-list{padding:10px 3px 0;}
.mini-products-list .special-price{float:left;padding:3px 0px;}
.mini-products-list .link-wishlist, .link-compare{float:left;}
.product-view .link-wishlist, .link-compare{float:none;}
.cart .discount, .cart .shipping{padding:19px 30px;}
.product-image img{height:auto;width:100%;}
.products-list li.item{padding:10px 0;}
.products-list li .list-left{margin-right:10px;}
.products-list li .list-center{width:310px;padding:10px 10px 10px 0;}
.col3-layout .col-main{width:520px;margin-left:10px;}
.col3-layout .col-wrapper{float:left;width:720px;}
.product-view .product-shop{width:100%;}
.col1-layout .product-view .product-shop{width:623px;}
.block-banner img{width:100%;}
#footer .mobile_togglemenu{display:none;}
#footer .footer-area{width:223px;}
.col1-layout .product-view .product-shop{width:620px;}
.cart .cart-collaterals .col1-set , .cart .cart-collaterals .col2-set , .cart .totals{width:100%;}
.block.block-side-nav-container{display:none;}
}
@media only screen and (max-width:979px){.sidebar .block .block-content .treeview-side.treeview li{border-bottom:none;}
#nav ul, #nav div{width:auto;}
.nav-responsive{display:block;}
.block.block-advancedmenu{display:none;}
div.menu.parrent-arrow .arrow a{background:url("../../images/caregory-arrow.png") no-repeat scroll 133px -12px rgba(0, 0, 0, 0);}div.megnor-advanced-menu-popup{left:164px !important;}
div.menu.parrent-arrow:hover .arrow a, div.menu.parrent-arrow.active .arrow a{background:url("../../images/menu-hover-arrow.jpg") no-repeat scroll 114px 1px rgba(0, 0, 0, 0);}
.header-bottom{margin:0;text-align:center;padding-top:20px;}
div.megnor-advanced-menu-popup{left:149px !important;}
.header, .nav-inner, .main, .footer,.banner,.social_content{width:724px;}
.footer{padding:0;clear:both;}
.col-main , .col3-layout .col-wrapper{width:513px;}
.col-main{padding:0 15px;}
.col3-layout .col-main{width:374px;}
.col-left,.col-right{width:165px;}
.col-left{padding:0 0 0 15px}
.cms_banner img{height:auto;width:100%;}
.subbanner img{height:auto;width:100%;}
.subbanner1,.subbanner2{width:49%;height:auto;}
.subbanner2{float:left;margin-left:10px;}
.banner{display:none;}
.blog_main .customNavigation a.next, .testimonial_main .customNavigation a.next{right:0;}
.blog_main .customNavigation a.prev, .testimonial_main .customNavigation a.prev{right:16px;}
.blog_main .product-block-image .box-content{padding:8px 15px;}
.social_block ul li{float:none;}
.social_block{width:100%;text-align:center;}
.social_content .content{width:100%;}
.form-subscribe-header{padding:4px 0;}
.social_content .block-subscribe input.input-text{width:198px;}
#footer .footer-area{border-right:none;}
#block_1{padding:0;}
.product-image img{height:auto;width:100%;}
.header .quick-access{position:relative;width:100%;}
.header .form-search{margin-bottom:25px;margin-left:0px;margin-top:80px;position:relative;width:100%;padding-left:15px;}
.header .form-search input.input-text{width:82%;}
.header .form-search button.button{width:11%;float:left;}
.header-cart{position:absolute;right:-10px;top:-21px;}
.main{padding-top:20px;}
.products-list li.item{padding:10px 0;}
.products-list li .list-left{margin-right:10px;}
.products-list li .list-center{border-right:none;}
.products-list li .list-right{float:left;padding-left:0;}
.product-collateral .padder{border:none;}
.home_first{display:none;}
.responsive-menu #nav-mobile ul{padding-left:10px;}
#nav ul span, #nav ul li.last li span, .responsive-menu li a{padding:8px 14px;}
.cms-data{text-align:left;}
#advancedmenu{display:block;}
.advanced_nav{display:block;}
#zoom-btn , .mousetrap{display:none !important;}
#zoom1{cursor:default !important;}
.footer .mobile_togglemenu{display:block;}
#footer ul{display:none;margin-bottom:10px;}
#footer .footer-area{width:100%;margin-right:0;}
.products-list li .list-center{width:255px;}
.product-view .product-shop{width:100%;}
.cart .cart-collaterals .col2-set, .cart .totals{width:100%;}
.checkout-progress{padding:0 10px;}
.form-list li.wide select , .form-list li.wide .input-box{width:400px;}
.gift-messages-form .item .details .form-list li.wide .input-box , .form-list li.wide input.input-text{width:100%;}
.col1-layout .product-view .product-shop{width:405px;}
.padder h6{display:block;padding:3px;line-height:25px;}
.product-view .tabs{display:none !important;}
.contacform{width:100%;margin-bottom:10px;padding:0;margin-right:0;border:none;}
.googlemap{width:100%;margin-bottom:10px;}
.block-banner img , .category-image img{max-width:100%;}
.toolbar .pager .pager_right{float:left;margin-top:8px;clear:both;}
.footer_bottom ul.links{display:block;text-align:center;float:none;margin-bottom:5px;}
.footer address{float:none;text-align:center;clear:both;}
.product-collateral .padder{padding-left:0;padding-right:0;}
.padder ol{display:none;margin-bottom:15px;}
.padder > div{display:block !important;}
#footer .block-subscribe input.input-text{width:98%;}
.block-subscribe .block-title strong{display:inline;}
.multiple-checkout .gift-messages-form .item .details .form-list li.wide .input-box{width:90%;}
.block.block-side-nav-container{display:block;}
.header-content{border-right:medium none;left:30px;position:absolute;top:-20px;}
.header .logo{float:none;text-align:center;margin:10px 0;}
.header h1.logo{margin:20px 0 0;}
}
@media only screen and (max-width:767px){.block.block-side-nav-container{display:none;}
.hidden_menu{display:block;}
.block.block-advancedmenu{display:none;}
.header .welcome-msg{background:none;}
#nav ul li a:hover, #nav > li ul > li:hover > a, .responsive-menu a:hover{background:none repeat scroll 0 0 #393939;border-left:4px solid #ffe35f;padding:8px 10px;}
.header-content{position:absolute;top:-29px;}
#advancedmenu{display:none;}
.header, .nav-inner, .main, .footer ,.social_content{width:auto;margin:0 15px;}
.col-left ,.col-right ,.col-main{width:96%;}
.col-main{margin-bottom:10px;}
.col-left .block-content ,.col-right .block-content{display:none;}
.col-right{padding:5px 16px 25px 0;}
.toggle .mobile_togglecolumn{display:block;width:auto;}
.block-banner{display:none;}
.header .form-search input.input-text{width:86%;}
.header .form-search{width:100%;margin-left:0;}
.header .logo{margin:0 auto;text-align:center;text-decoration:none !important;float:none;}
.header-cart{margin-top:0;position:absolute;right:-8px;top:0px;}
.header .quick-access{margin:20px 0 5px;}
.header .quick-access , .header .form-search{padding-left:15px;padding-right:0;}
.header .form-search input.input-text{padding-left:10px;}
.header_top{height:70px;}
.header .welcome-msg{float:none;width:100%;text-align:center;}
.header .links{display:none;float:none;text-align:left;position:absolute;background:rgba(62, 62, 62, 0.9);}
.tm_headerlinks_inner{display:block;cursor:pointer;padding:9px 0;}
.header .links{margin:0;top:38px;width:140px;;right:0;z-index:999;}
.tm_headerlinkmenu .links a{color:#fff;}
.header .links li{display:block;float:none;background:none;padding:0px !important}
.header .links li a{text-decoration:none;padding:5px 10px;display:block;}
.header .links li a:hover{background:#32bf96;color:#ffffff;}
.header .tm_top_currency , .header .form-language{float:left;text-align:center;}
.header .tm_top_currency{width:33%;margin:0 1px 0 0px;position:relative;background:#acacac;top:10px;padding:0px;}
.header .form-language{width:33%;margin:0 0 0 1px;position:relative;background:#acacac;top:10px;padding:0px;}
.tm_top_currency .sbToggle ,.form-language .sbToggle{background:url("../../images/arrow-down-resp.png") no-repeat scroll center center rgba(0, 0, 0, 0);}
.form-language .sbHolder, .tm_top_currency .sbHolder{border:none;padding:0 0 0 0;background:none;float:none;}
.form-language .sbHolder > a, .tm_top_currency .sbHolder > a{color:#fff;text-align:center;padding:10px 0;top:0;}
.form-language .sbHolder .sbOptions, .tm_top_currency .sbHolder .sbOptions{width:130px;left:0;top:38px !important;text-align:left;}
.sbOptions li:hover{background:#32bf96;color:#fff;}
.tm_headerlinkmenu{background:#acacac;float:right;margin:0;padding:0;position:absolute;top:30px;width:33.4%;}
.header-bottom{}
.tm_headerlinkmenu{right:0;}
.cart_mini_right{background:none;padding:0px 0 9px;margin:0 0 0 1px;border:none;float:none;text-align:center;}
.header .header-cart #panel{top:38px;}
.cart_mini_right .price{}
.products-list li .list-center{margin-top:15px;width:100%;}
.col2-set .col-1 , .col2-set .col-2,.box-account .col2-set .col-1{width:100%;}
.box-account .col2-set .col-1{padding-right:0;border:none;margin-bottom:15px;}
.order-info-box .col-1{margin-bottom:15px;}
.product-view .product-img-box{margin:0 auto 20px;float:none;}
.product-shop{width:100% !important;margin-top:30px;}
.header .form-language label , .header .tm_top_currency label{display:none !important;}
#super-table{clear:both;}
#new-wishlist-table .add-to-cart-alt button.button span{width:auto !important;}
.form-list li.wide textarea{width:100%;}
.form-list li.fields .name-firstname{margin-bottom:10px;}
.crosssell_product .category-title h2, .category-title h2 a, .crosssell h2{font-size:15px;}
.crosssell_product .customNavigation a{top:-35px;}
.header .form-search button.button{float:left;}
.social_content .block-subscribe .block-content{padding:0;}
.social_content .block .actions button.button{margin-right:15px;margin-top:70px;padding-bottom:15px;position:relative;float:right;}
.social_content .block .block-content li{padding:10px 6px;}
.subnewsletter{display:none;}
.form-subscribe-header label{font-size:22px;float:left;}
.form-subscribe-header{padding:14px 0;}
.level1.nav.first.parent.expandable > a{padding:8px 24px;}
.level2.nav.first > a{padding:8px 24px;}
block.block-advancedmenu{display:none;}
.social_content .content{margin-bottom:20px;}
}
@media only screen and (min-width:480px) and (max-width:767px){.form-list li.wide .input-box{width:260px;}
.form-list li.wide input.input-text{width:250px;}
.tm_headerlinkmenu{}
.header .form-search input.input-text{width:80%;}
.header .form-search button.button{width:13%;}
.subbanner1{width:50%;}
.subbanner2{width:49%;;margin-left:5px;}
.social_content .content{margin-bottom:20px;}
.social_content .block-subscribe input.input-text{left:25px;margin:70px 0 0;position:absolute;width:79%;}
.social_content .block .actions button.button{margin-right:15px;margin-top:70px;padding-bottom:15px;position:relative;float:right;}
}
@media only screen and (min-width:480px) and (max-width:650px){.social_content .block-subscribe input.input-text{margin:50px 0px 6px;width:74%;}
.social_content .block .actions button.button{margin-top:50px;}
.header .form-search button.button{width:16%;}
.header .quick-access, .header .form-search{padding-left:11px;}
.tm_headerlinkmenu{}
.info2{margin-top:10px;}
.col-left, .col-right, .col-main{width:94%;}
.header .form-search input.input-text{width:76%;}
.form-subscribe-header{padding:0;}
.subbanner1{width:49%;}
.subbanner2{width:49%;;margin-left:5px;}
.social_content .content{margin-bottom:20px;}
.header .header-cart #panel{right:-80%;}
.cart-shopping-table a.product-image img{width:auto;}
.header .form-language{margin:0;}
.product-block-inner .new-label{top:155px;}
.news_img{margin-left:10px;}
}
@media only screen and (min-width:480px) and (max-width:496px){.social_content .block-subscribe input.input-text{margin:50px 0 6px;width:68%;}
.social_content .block .actions button.button{margin-top:-10px;margin-right:16px;}
.news_img{margin-left:10px;}
}
@media only screen and (max-width:479px){.news_img{margin-left:10px;}
.social_content .block-subscribe input.input-text{margin:50px 0 6px;width:68%;}
.social_content .block .actions button.button{margin-top:-10px;margin-right:16px;}
.product-block-inner .new-label{top:140px;}
.subbanner1{width:100%;}
.subbanner2{width:100%;margin-top:20px;margin-left:0}
.subbanner1 img:hover, .subbanner2 img:hover{transition:none;transform:none;}
.header-content{display:none;}
.header .form-search input.input-text{width:77%;}
.col-main{padding:0 9px;}
.form-subscribe-header{padding:0;}
.form-list .field , .form-list .input-box ,.form-list li.wide .input-box{width:100% !important;}
.form-list input.input-text , .form-list li.wide textarea, .form-list select , .tm_responsive_row select ,
.product-view .box-tags .form-add input.input-text{width:90% !important;}
.cart_mini_right{}
.cart-label{background:url("../../images/cart-respo.png") no-repeat scroll center center;height:20px;margin:0 auto;padding:9px 0;text-align:center;cursor:pointer;}
.checkout-progress{padding:0 50px;}
.checkout-progress li{width:100%;margin:0 0px 5px 0;}
.cart_mini_right .price{}
.tm_responsive_row label , .tm_responsive_row span{width:100%;margin:0 0px 5px 0;}
.tm_responsive_row span .separator{display:none;}
.gift-messages-form .item .details{margin-left:0;margin-top:15px;}
.product-view .product-img-box{width:271px;}
.product-view .product-img-box .product-image img{width:100%;}
.email-addto-box .email-friend{float:none;margin-bottom:8px;}
.googlemap iframe{width:100% !important;}
.col3-set .col-1 , .col3-set .col-2 , .col3-set .col-3{width:100%;margin-bottom:10px;}
.my-wishlist textarea{width:90%;}
#my-tags-table td , #my-reviews-table td{display:block;}
.additional-carousel .slider-item .product-block img{margin:0 auto;text-align:center;display:block;}
.product-view .product-shop .availability{float:none;text-align:left;}
#product-review-table .nobr{white-space:normal !important;}
#product-review-table td , .data-table thead th{padding:5px 3px;}
#product-review-table{margin:10px 0;}
.buttons-set .back-link{margin-bottom:10px;margin-right:10px;}
.buttons-set button.button{float:left;margin-left:0;}
.pager .limiter{margin-bottom:10px;}
.pager .pager_right .sort-by{float:none;}
.products-list li .list-right{width:100%;}
}
@media only screen and (min-width:320px) and (max-width:479px){.news_img{margin-left:10px;}
.social_content .block-subscribe input.input-text{left:24px;margin:50px 6px;position:absolute;width:63%;}
.social_content .block .actions button.button{margin-right:16px;margin-top:50px;position:relative;;}
.header .tm_top_currency{width:33.1%;margin:0 1px 0 0;}
.header .form-language{margin:0;}
.product-block-inner .new-label{top:0;}
.tm_headerlinkmenu{width:33.1%;}
.header-bottom{text-align:center;}
.subbanner{margin-top:15px;}
.header .form-search{width:100%;}
.col-main{padding:0 6px;}
.col-left{padding:0 6px;}
.form-subscribe-header{padding:0;}
.header .form-search input.input-text{width:77%;}
.header .form-search button.button{background:url("../../images/search.png") no-repeat scroll 11px 13px #32bf96;height:39px;width:10%;}
.header .form-search button.button span span{font-size:0;}
.header .quick-access, .header .form-search{padding-left:10px;}
.header .form-search input.input-text{padding-left:8px;}
.header-cart{margin-right:33%;}
.form-subscribe-header label{font-size:18px;}
ul.tabbernav li a{font-size:16px;}
.tab0{height:auto;}
ul.tabbernav{height:auto;}
ul.tabbernav li{display:block;float:none;width:100%;}
.social_block ul{padding:20px 40px;}
.form-subscribe-header label{margin-left:0;}
}
@media only screen and (min-width:320px) and (max-width:436px){.news_img{margin-left:0;}
.social_content .block-subscribe input.input-text{left:24px;margin:50px 0px;position:absolute;width:63%;}
.social_content .block .actions button.button{margin-right:10px;margin-top:50px;position:relative;;}
}
@media only screen and (min-width:320px) and (max-width:420px){.social_content .block-subscribe input.input-text{left:24px;margin:50px 0px;position:absolute;width:63%;}
.social_content .block .actions button.button{margin-right:10px;margin-top:-10px;position:relative;;}
}
@media only screen and (max-width:319px){.header .form-language{margin:0;}
.header .tm_top_currency{margin:0 1px 0 0;}
.product-block-inner .new-label{top:0;}
.logo img{max-width:100%;}
.header .quick-access, .header .form-search{padding-left:4px;}
.tm_headerlinkmenu{width:33.1%;}
.header-cart .right_arrow{padding:0;background:none;}
.cart .discount .input-box{width:100% !important;}
#footer .block-subscribe input.input-text , .form-list textarea , .cart .discount input.input-text{width:95%;}
.checkout-progress{padding:0 10px;}
.opc .step{padding:15px 15px;}
.product-view .product-img-box , .product-view .product-img-box .product-image img{width:100%;}
.product-view .product-shop .add-to-links li{display:block;margin-bottom:8px;}
.product-view .product-shop .availability{float:none;text-align:left;}
.my-wishlist .buttons-set button.button{margin:5px 0;text-align:left;}
#product-review-table thead{display:none;}
.form-language .sbHolder, .tm_top_currency .sbHolder{float:none;text-align:center;padding:0;}
.form-language .sbHolder .sbToggle , .tm_top_currency .sbHolder .sbToggle{display:none;}
.social_content .block-subscribe input.input-text{width:162px;}
.form-subscribe-header label{font-size:18px;}
.social_block ul{padding:20px 0;}
ul.tabbernav li a{font-size:16px;}
.tab0{height:auto;}
ul.tabbernav{height:auto;}
ul.tabbernav li{display:block;float:none;width:100%;}
.header .form-search input.input-text{width:73%;font-size:12px;}
.header-cart{margin-right:20%;}
.header-cart .cart-img{right:112px;margin-top:0;}
.header .form-search button.button{background:url("../../images/search.png") no-repeat scroll 9px 13px #32bf96;height:37px;width:15%;}
.header .form-search button.button span span{font-size:0;}
.header .header-cart #panel{width:171px;right:-22px;}
.col-main{padding:0 4px;}
.col-left{padding:0 0 0 4px;}
.col-right{padding:5px 7px 25px 0;}
.news_img{display:none;}
.form-subscribe-header label{font-size:14px;}
.social_content .block-subscribe input.input-text{width:86px}
#block_1 img{width:100%;}
.block.block-side-nav-container .block-title span{padding:1px 0 1px 40px;}
.product-view .product-shop .add-to-links a.link-wishlist{background:url("../images/sprite.png") no-repeat scroll -8px -404px rgba(0, 0, 0, 0);}
/*.add-to-links li a.link-wishlist{width:8px 0 9px 21px;}*/
button.btn-checkout span{padding:0 16px;}
.customNavigation a.prev{right:27px;}
.customNavigation a.next{right:2px;}
.header .header-cart #panel .actions .viewcart-btn{margin-left:0;margin-top:3px;}
.footer-container .social_content button.button > span{padding:14px 7px !important;}
.social_content .block-subscribe input.input-text{left:24px;margin:50px 0px;position:absolute;width:63%;}
.social_content .block .actions button.button{margin-right:10px;margin-top:-10px;position:relative;;}
}
@media only screen and (max-width:240px){}
.clearfix{/**zoom:1;*/}
.clearfix:before,
.clearfix:after{display:table;content:"";line-height:0;}
.clearfix:after{clear:both;}
.hide-text{/*font:0/0 a;*/color:transparent;text-shadow:none;background-color:transparent;border:0;}
.input-block-level{display:block;width:100%;min-height:30px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
.seo-content{color:#333;width:600px;margin:0 auto;padding:5px 10px;margin-top:-50px;margin-bottom:10px;background:rgba(255, 255, 255, 0.2);padding:5px;}
.seositemap-map ul{/**zoom:1;*/margin-left:15px;margin-bottom:15px;}
.seositemap-map ul:before,
.seositemap-map ul:after{display:table;content:"";line-height:0;}
.seositemap-map ul:after{clear:both;}
.seositemap-map ul.stores li{font-weight:bold;font-size:110%;}
.seositemap-map ul li.level-2{font-weight:bold;}
.seositemap-map ul li.level-3{margin-left:15px;}
.seositemap-map ul li.level-4{margin-left:30px;font-size:90%;}
.seositemap-map ul li.level-5{margin-left:45px;font-size:90%;}
.seositemap-map ul li.level-6{margin-left:60px;font-size:90%;}
.seositemap-map ul li.level-7{margin-left:75px;font-size:90%;}
.review-aggregate-hide{display:none;}
.seositemap-index-index div.seositemap-map table{width:100%;}
.seositemap-index-index div.seositemap-map table tbody tr td{vertical-align:top;}

.nav-inner #nav li ul.cat-178{
	width:100%;
	padding-right:0;
}
.nav-inner #nav li ul.cat-178 ul{
	display:block;
}
.nav-inner #nav li ul.cat-178 li{
	float:left;
}
.nav-inner #nav li ul.cat-178 li li{
	float:none;
}
.nav-inner #nav li ul.cat-178 ul{position:relative; top:0; float:left; margin-left:0; padding-right:0;} 
#nav{position:relative;}
#nav li.li-178 a{position:relative;}
#nav li.li-178{position:static;}
.nav-inner #nav li ul.cat-178{margin-left:0;}
.nav-inner #nav li ul.cat-178 li ul a::after{background-image:none; background:none;}
#nav li.active li.active li a{background:none;}
#nav li.active li.active a{background:#37afe3;}
.nav-inner #nav li ul.cat-178 .shown-sub{left:0;}
.nav-inner #nav li ul.cat-178 h3{
	color:#e85f34;
	padding:5px 15px;
	border-bottom:1px dashed #e85f34;
}
.nav-inner #nav li ul.cat-178 li{margin-right:15px; width:32%}
.nav-inner #nav li ul.cat-178 li li{margin-right:0px; width:auto;}